<?xml version="1.0" encoding="UTF-8"?>
<!-- 
    Copyright 2018 The Android Open Source Project

    Licensed under the Apache License, Version 2.0 (the "License");
    you may not use this file except in compliance with the License.
    You may obtain a copy of the License at

         http://www.apache.org/licenses/LICENSE-2.0

    Unless required by applicable law or agreed to in writing, software
    distributed under the License is distributed on an "AS IS" BASIS,
    WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
    See the License for the specific language governing permissions and
    limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="settings_label" msgid="5147911978211079839">"Setelan"</string>
    <string name="more_settings_label" msgid="3867559443480110616">"Lainnya"</string>
    <string name="display_settings" msgid="5325515247739279185">"Tampilan"</string>
    <string name="brightness" msgid="2919605130898772866">"Tingkat kecerahan"</string>
    <string name="auto_brightness_title" msgid="9124647862844666581">"Kecerahan adaptif"</string>
    <string name="auto_brightness_summary" msgid="2002570577219479702">"Menyesuaikan kecerahan layar dengan lingkungan"</string>
    <string name="condition_night_display_title" msgid="3777509730126972675">"Mode Cahaya Malam aktif"</string>
    <string name="night_mode_tile_label" msgid="6603597795502131664">"Mode malam"</string>
    <string name="network_and_internet" msgid="4229023630498537530">"Jaringan &amp; internet"</string>
    <string name="mobile_network_settings" msgid="1708621113321368597">"Jaringan seluler"</string>
    <string name="mobile_network_summary_count" msgid="760865625847664029">"{count,plural, =1{# SIM}other{# SIM}}"</string>
    <string name="mobile_network_active_sim" msgid="1901674954229832811">"Aktif / SIM"</string>
    <string name="mobile_network_inactive_sim" msgid="3644984830926224318">"Tidak aktif / SIM"</string>
    <string name="mobile_network_active_esim" msgid="5864100786496761032">"Aktif / SIM yang didownload"</string>
    <string name="mobile_network_inactive_esim" msgid="1397332352238119032">"Tidak Aktif / SIM yang Didownload"</string>
    <string name="mobile_network_list_add_more" msgid="6174294462747070655">"Tambahkan lainnya"</string>
    <string name="mobile_network_toggle_title" msgid="3515647310810280063">"Kuota"</string>
    <string name="mobile_network_toggle_summary" msgid="8698267487987697148">"Akses data menggunakan jaringan seluler"</string>
    <string name="mobile_network_mobile_network_toggle_title" msgid="3087288149339116597">"Jaringan seluler"</string>
    <string name="mobile_network_mobile_network_toggle_summary" msgid="1679917666306941420">"Gunakan kuota"</string>
    <string name="confirm_mobile_data_disable" msgid="826493998804496639">"Nonaktifkan kuota?"</string>
    <string name="sim_selection_required_pref" msgid="6599562910262785784">"Perlu memilih SIM"</string>
    <string name="sim_change_data_title" msgid="6677115745127365131">"Gunakan <xliff:g id="CARRIER">%1$s</xliff:g> untuk kuota?"</string>
    <string name="sim_change_data_message" msgid="4669775284395549069">"Anda menggunakan <xliff:g id="CARRIER2_0">%2$s</xliff:g> untuk kuota. Jika Anda beralih ke <xliff:g id="CARRIER1">%1$s</xliff:g>, <xliff:g id="CARRIER2_1">%2$s</xliff:g> tidak akan digunakan lagi untuk kuota."</string>
    <string name="sim_change_data_ok" msgid="2348804996223271081">"Gunakan <xliff:g id="CARRIER">%1$s</xliff:g>"</string>
    <string name="roaming_title" msgid="6218635014519017734">"Roaming"</string>
    <string name="roaming_summary" msgid="7476127740259728901">"Hubungkan ke layanan data saat roaming"</string>
    <string name="roaming_alert_title" msgid="4433901635766775763">"Izinkan roaming data?"</string>
    <string name="roaming_warning" msgid="4908184914868720704">"Biaya roaming dapat berlaku."</string>
    <string name="data_usage_settings" msgid="7877132994777987848">"Penggunaan data"</string>
    <string name="data_usage_title" msgid="2923515974389203812">"Kuota utama"</string>
    <string name="data_used_formatted" msgid="6684557577780068339">"<xliff:g id="ID_1">^1</xliff:g> <xliff:g id="ID_2">^2</xliff:g> digunakan"</string>
    <string name="cell_data_warning" msgid="8997739664336571149">"Peringatan penggunaan kuota <xliff:g id="ID_1">^1</xliff:g>"</string>
    <string name="cell_data_limit" msgid="6862164869877993009">"Batas data <xliff:g id="ID_1">^1</xliff:g>"</string>
    <string name="cell_data_warning_and_limit" msgid="5003954080814312475">"Peringatan penggunaan kuota <xliff:g id="ID_1">^1</xliff:g>/Batas kuota <xliff:g id="ID_2">^2</xliff:g>"</string>
    <string name="billing_cycle_days_left" msgid="1810100330204239102">"{count,plural, =1{# hari lagi}other{# hari lagi}}"</string>
    <string name="billing_cycle_none_left" msgid="3499893148398931302">"Waktu habis"</string>
    <string name="billing_cycle_less_than_one_day_left" msgid="8121013296375203759">"Kurang dari 1 hari lagi"</string>
    <string name="carrier_and_update_text" msgid="4351043160977741244">"Diupdate oleh <xliff:g id="ID_1">^1</xliff:g> <xliff:g id="ID_2">^2</xliff:g> lalu"</string>
    <string name="no_carrier_update_text" msgid="4396108017586427442">"Diupdate <xliff:g id="ID_1">^2</xliff:g> yang lalu"</string>
    <string name="carrier_and_update_now_text" msgid="9058821833613481573">"Baru saja diupdate oleh <xliff:g id="ID_1">^1</xliff:g>"</string>
    <string name="no_carrier_update_now_text" msgid="5953142546373783189">"Baru saja diupdate"</string>
    <string name="launch_manage_plan_text" msgid="906657488611815787">"Lihat paket"</string>
    <string name="app_data_usage" msgid="3878609885080232877">"Penggunaan kuota aplikasi"</string>
    <string name="data_usage_app_restricted" msgid="4570970078120010951">"terbatas"</string>
    <string name="cycle_reset_day_of_month_picker_title" msgid="1374568502823735361">"Tanggal reset siklus penggunaan"</string>
    <string name="cycle_reset_day_of_month_picker_subtitle" msgid="5361061448258189846">"Tanggal setiap bulannya:"</string>
    <string name="cycle_reset_day_of_month_picker_positive_button" msgid="6919858010423269305">"Setel"</string>
    <string name="data_warning_limit_title" msgid="4950868241810828601">"Peringatan &amp; batas data"</string>
    <string name="app_usage_cycle" msgid="8445927080245880296">"Siklus penggunaan kuota aplikasi"</string>
    <string name="mobile_data_usage" msgid="8171519864391091861">"Penggunaan data seluler"</string>
    <string name="set_data_warning" msgid="6628236612886588097">"Setel peringatan kuota"</string>
    <string name="data_warning" msgid="116776633806885370">"Peringatan kuota"</string>
    <string name="set_data_limit" msgid="7136539812414500084">"Setel batas data"</string>
    <string name="data_limit" msgid="227338836292511425">"Batas data"</string>
    <string name="data_usage_limit_dialog_title" msgid="1864716658371721883">"Membatasi penggunaan data"</string>
    <string name="data_usage_limit_dialog_mobile" msgid="3633960011913085089">"Head unit kendaraan akan menonaktifkan kuota jika mencapai batas yang disetel.\n\nKarena penggunaan data diukur oleh head unit, dan operator dapat menghitung penggunaan secara berbeda, pertimbangkan untuk menyetel batas yang konservatif."</string>
    <string name="data_usage_warning_editor_title" msgid="2041517150169038813">"Setel peringatan penggunaan data"</string>
    <string name="data_usage_limit_editor_title" msgid="133468242379286689">"Setel batas penggunaan data"</string>
    <string name="data_usage_settings_footer" msgid="681881387909678237">"Penggunaan data diukur oleh perangkat Anda. Hasilnya mungkin berbeda dengan data operator seluler Anda."</string>
    <string name="usage_bytes_threshold_picker_positive_button" msgid="4625479840977965519">"Setel"</string>
    <string name="data_usage_warning_save_title" msgid="2900544287239037695">"Simpan"</string>
    <string name="network_and_internet_oem_network_title" msgid="6436902713696212250">"Jaringan OEM"</string>
    <string name="network_and_internet_vehicle_internet_title" msgid="2518848595673002736">"Internet kendaraan"</string>
    <string name="network_and_internet_oem_network_dialog_description" msgid="4469178879867702066">"Menonaktifkan internet kendaraan dapat menyebabkan beberapa aplikasi atau fitur kendaraan berhenti bekerja.\n\nData penting yang diperlukan untuk mengoperasikan kendaraan Anda akan terus dibagikan kepada produsen kendaraan."</string>
    <string name="network_and_internet_oem_network_dialog_confirm_label" msgid="2630033932472996255">"Tetap nonaktifkan"</string>
    <string name="network_and_internet_oem_network_disabled_footer" msgid="3529208167627034245">"Internet kendaraan dinonaktifkan. Ini dapat menyebabkan beberapa aplikasi atau fitur kendaraan berhenti bekerja. Data penting yang diperlukan untuk mengoperasikan kendaraan Anda akan terus dibagikan kepada produsen kendaraan."</string>
    <string name="network_and_internet_data_usage_time_range_summary" msgid="1792995626433410056">"%1$s digunakan antara %2$s - %3$s"</string>
    <string name="network_and_internet_join_other_network_title" msgid="7126831320010062712">"Gabung ke jaringan lain"</string>
    <string name="network_and_internet_network_preferences_title" msgid="2983548049081168876">"Preferensi jaringan"</string>
    <string name="wifi_settings" msgid="7701477685273103841">"Wi-Fi"</string>
    <string name="wifi_starting" msgid="473253087503153167">"Mengaktifkan Wi-Fi..."</string>
    <string name="wifi_stopping" msgid="3534173972547890148">"Menonaktifkan Wi-Fi..."</string>
    <string name="loading_wifi_list" msgid="8584901433195876465">"Memuat daftar Wi‑Fi"</string>
    <string name="wifi_disabled" msgid="5013262438128749950">"Wi-Fi dinonaktifkan"</string>
    <string name="wifi_failed_forget_message" msgid="121732682699377206">"Gagal melupakan jaringan"</string>
    <string name="wifi_failed_connect_message" msgid="4447498225022147324">"Gagal menghubungkan ke jaringan"</string>
    <string name="wifi_setup_add_network" msgid="3660498520389954620">"Tambahkan jaringan"</string>
    <string name="wifi_setup_connect" msgid="3512399573397979101">"Hubungkan"</string>
    <string name="wifi_connecting" msgid="1930665730621677960">"Menghubungkan…"</string>
    <string name="wifi_disconnected" msgid="4485699234859368137">"Tidak terhubung"</string>
    <string name="wifi_not_in_range_message" msgid="2617126307140203787">"Jaringan di luar jangkauan"</string>
    <string name="wifi_password" msgid="5565632142720292397">"Sandi"</string>
    <string name="wifi_show_password" msgid="8423293211933521097">"Tampilkan sandi"</string>
    <string name="wifi_no_network_name" msgid="6819604337231313594">"Harap masukkan nama jaringan"</string>
    <string name="wifi_ssid" msgid="488604828159458741">"Nama jaringan"</string>
    <string name="wifi_ssid_hint" msgid="3170608752313710099">"Masukkan SSID"</string>
    <string name="wifi_security" msgid="158358046038876532">"Keamanan"</string>
    <string name="wifi_signal_strength" msgid="8507318230553042817">"Kekuatan sinyal"</string>
    <string name="wifi_status" msgid="5688013206066543952">"Status"</string>
    <string name="wifi_speed" msgid="1650692446731850781">"Kecepatan link"</string>
    <string name="wifi_frequency" msgid="8951455949682864922">"Frekuensi"</string>
    <string name="wifi_ip_address" msgid="3128140627890954061">"Alamat IP"</string>
    <string name="show_password" msgid="2074628020371139240">"Tampilkan sandi"</string>
    <string name="default_network_name_summary" msgid="8148402439232464276">"Masukkan nama jaringan"</string>
    <string name="default_password_summary" msgid="8789594645836902982">"Masukkan sandi"</string>
    <string name="access_point_tag_key" msgid="1517143378973053337">"access_point_tag_key"</string>
  <string-array name="wifi_signals">
    <item msgid="4897376984576812606">"Buruk"</item>
    <item msgid="7683058295076342057">"Buruk"</item>
    <item msgid="1639222824821660744">"Sedang"</item>
    <item msgid="1838705897358163300">"Baik"</item>
    <item msgid="6067166649320533751">"Sangat bagus"</item>
  </string-array>
    <string name="link_speed" msgid="7868861844075624445">"%1$d Mbps"</string>
    <string name="wifi_band_24ghz" msgid="8972492390639295220">"2,4 GHz"</string>
    <string name="wifi_band_5ghz" msgid="2023762623523105080">"5 GHz"</string>
    <string name="wifi_network_detail" msgid="9070182553555487360">"Detail jaringan"</string>
    <string name="wifi_mac_address" msgid="1466178247802349180">"Alamat MAC"</string>
    <string name="wifi_ip_address_title" msgid="300539799594024884">"Alamat IP"</string>
    <string name="wifi_subnet_mask" msgid="6238171812379380608">"Subnet mask"</string>
    <string name="wifi_dns" msgid="1841448353154932801">"DNS"</string>
    <string name="wifi_details_ipv6_address_header" msgid="4707181386646531890">"Alamat IPv6"</string>
    <string name="wifi_gateway" msgid="4975799192860431013">"Gateway"</string>
    <string name="wifi_preferences_title" msgid="772788844257225510">"Preferensi Wi‑Fi"</string>
    <string name="wifi_wakeup" msgid="7451825226044542000">"Otomatis aktifkan Wi‑Fi"</string>
    <string name="wifi_wakeup_summary" msgid="7237521683331291414">"Wi-Fi aktif lagi dekat jaringan tersimpan berkualitas tinggi, mis. jaringan rumah"</string>
    <string name="wifi_wakeup_summary_no_location" msgid="2821576525488435259">"Tidak tersedia karena lokasi dinonaktifkan. Aktifkan "<annotation id="link">"lokasi"</annotation>"."</string>
    <string name="wifi_settings_scanning_required_title" msgid="2726782203331704928">"Aktifkan pemindaian Wi-Fi?"</string>
    <string name="wifi_settings_scanning_required_turn_on" msgid="4464931023377210050">"Aktifkan"</string>
    <string name="wifi_settings_scanning_required_enabled" msgid="5457372118991438313">"Pemindaian Wi-Fi diaktifkan"</string>
    <string name="wifi_cellular_fallback_title" msgid="8322675436784870862">"Beralih ke kuota secara otomatis"</string>
    <string name="wifi_cellular_fallback_summary" msgid="2433848528924203758">"Gunakan kuota saat Wi-Fi tidak memiliki akses internet. Mungkin dikenakan biaya penggunaan data."</string>
    <string name="learn_more" msgid="8214605928933358604">"Pelajari lebih lanjut"</string>
    <string name="wifi_hotspot_name_title" msgid="8844779338692535356">"Nama hotspot"</string>
    <string name="wifi_hotspot_name_summary_connecting" msgid="5262510450498600038">"Mengaktifkan <xliff:g id="WIFI_HOTSPOT_NAME">%1$s</xliff:g>..."</string>
    <string name="wifi_hotspot_name_summary_connected" msgid="7421325340822195506">"Perangkat lainnya dapat terhubung ke <xliff:g id="WIFI_HOTSPOT_NAME">%1$s</xliff:g>"</string>
    <string name="wifi_hotspot_password_title" msgid="4103948315849351988">"Sandi hotspot"</string>
    <string name="wifi_hotspot_security_title" msgid="2299925790743587725">"Keamanan"</string>
    <string name="wifi_hotspot_wpa2_personal" msgid="7135181212837798318">"WPA2-Personal"</string>
    <string name="wifi_hotspot_security_none" msgid="2514844105085054386">"Tidak Ada"</string>
    <string name="wifi_hotspot_ap_band_title" msgid="7685279281668988593">"AP Band"</string>
    <string name="wifi_ap_band_config" msgid="6143905484067008736">"Pilih AP Band"</string>
    <string name="wifi_ap_choose_auto" msgid="3779526909841604566">"Otomatis"</string>
    <string name="wifi_ap_choose_2G" msgid="6356913773766753502">"Band 2,4 GHz"</string>
    <string name="wifi_ap_choose_5G" msgid="8561440488455528673">"Band 5,0 GHz"</string>
    <string name="wifi_ap_prefer_5G" msgid="8252845223773871750">"Disarankan Band 5,0 GHz"</string>
    <string name="wifi_ap_2G" msgid="5364135697314262014">"2,4 GHz"</string>
    <string name="wifi_ap_5G" msgid="4945574428537860279">"5,0 GHz"</string>
    <string name="wifi_ap_band_select_one" msgid="615578175244067396">"Pilih minimal satu band untuk hotspot Wi‑Fi:"</string>
    <string name="tether_settings_title_all" msgid="4663704772599383169">"Hotspot &amp; tethering"</string>
    <string name="hotspot_settings_title" msgid="8220814387592756713">"Hotspot"</string>
    <string name="wifi_hotspot_state_off" msgid="6096709579204322798">"Nonaktif"</string>
    <string name="wifi_hotspot_auto_off_title" msgid="7871858619924599922">"Otomatis nonaktifkan hotspot"</string>
    <string name="wifi_hotspot_auto_off_summary" msgid="4830341947541735136">"Hotspot Wi-Fi akan dinonaktifkan jika tidak ada perangkat yang terhubung"</string>
    <string name="wifi_ask_enable" msgid="4452418245680754578">"<xliff:g id="REQUESTER">%s</xliff:g> ingin mengaktifkan Wi-Fi"</string>
    <string name="wifi_ask_disable" msgid="2949290055916181553">"<xliff:g id="REQUESTER">%s</xliff:g> ingin menonaktifkan Wi-Fi"</string>
    <string name="wifi_error" msgid="3105105447117289410">"Error"</string>
    <string name="network_connection_request_dialog_title" msgid="8449606155059098762">"Perangkat yang digunakan dengan <xliff:g id="APPNAME">%1$s</xliff:g>"</string>
    <string name="network_connection_timeout_dialog_message" msgid="2536299451668687586">"Perangkat tidak ditemukan. Pastikan perangkat dihidupkan dan dapat terhubung ke jaringan."</string>
    <string name="network_connection_timeout_dialog_ok" msgid="2228662561126434792">"Coba lagi"</string>
    <string name="network_connection_errorstate_dialog_message" msgid="4268321315241218483">"Ada masalah. Aplikasi telah membatalkan permintaan untuk memilih perangkat."</string>
    <string name="network_connection_connect_successful" msgid="7893957133113302365">"Koneksi berhasil"</string>
    <string name="network_connection_request_dialog_showall" msgid="776613149566461487">"Tampilkan semua"</string>
    <string name="progress_scanning" msgid="7191583064717479795">"Menelusuri"</string>
    <string name="bluetooth_settings_title" msgid="3794688574569688649">"Bluetooth"</string>
    <string name="bluetooth_device" msgid="3178478829314083240">"Perangkat tanpa nama"</string>
    <string name="bluetooth_paired_devices" msgid="6463199569164652410">"Perangkat yang terhubung"</string>
    <string name="bluetooth_pair_new_device" msgid="6948753485443263095">"Hubungkan perangkat baru"</string>
    <string name="bluetooth_pair_new_device_summary" msgid="2497221247690369031">"Bluetooth akan diaktifkan untuk menghubungkan"</string>
    <string name="bluetooth_disconnect_title" msgid="7675271355910637528">"Putuskan hubungan perangkat?"</string>
    <string name="bluetooth_disconnect_all_profiles" msgid="2017519733701757244">"Kendaraan Anda akan diputuskan sambungannya dari <xliff:g id="DEVICE_NAME">%1$s</xliff:g>."</string>
    <string name="bluetooth_vehicle_mac_address" msgid="7069234636525805937">"Alamat Bluetooth kendaraan: <xliff:g id="ADDRESS">%1$s</xliff:g>"</string>
    <string name="bluetooth_device_mac_address" msgid="3949829271575045069">"Alamat Bluetooth perangkat: <xliff:g id="ADDRESS">%1$s</xliff:g>"</string>
    <string name="bluetooth_name" msgid="2609869978821094114">"Nama kendaraan"</string>
    <string name="bluetooth_rename_vehicle" msgid="5769424875066563154">"Ganti nama kendaraan ini"</string>
    <string name="bluetooth_rename_device" msgid="8406868875363878712">"Ganti nama perangkat"</string>
    <string name="bluetooth_rename_button" msgid="2397892174725986383">"Ganti nama"</string>
    <string name="bluetooth_available_devices" msgid="1854446368146061448">"Perangkat yang tersedia"</string>
    <string name="bluetooth_profiles" msgid="5580372290862835951">"Profil"</string>
    <string name="bluetooth_error_title" msgid="2341600997536511742"></string>
    <string name="bluetooth_turning_on" msgid="7046983059601710414">"Mengaktifkan Bluetooth…"</string>
    <string name="bluetooth_turning_off" msgid="1753975097241024061">"Menonaktifkan Bluetooth…"</string>
    <string name="bluetooth_ask_enablement" msgid="8565428400407368667">"<xliff:g id="APP_NAME">%1$s</xliff:g> ingin mengaktifkan Bluetooth"</string>
    <string name="bluetooth_ask_disablement" msgid="6056441896274912839">"<xliff:g id="APP_NAME">%1$s</xliff:g> ingin menonaktifkan Bluetooth"</string>
    <string name="bluetooth_ask_enablement_no_name" msgid="3191739265037605547">"Sebuah aplikasi ingin mengaktifkan Bluetooth"</string>
    <string name="bluetooth_ask_disablement_no_name" msgid="5694464250599567283">"Sebuah aplikasi ingin menonaktifkan Bluetooth"</string>
    <string name="bluetooth_ask_discovery" msgid="8774333095928068465">"<xliff:g id="APP_NAME">%1$s</xliff:g> ingin membuat head unit Anda terlihat oleh perangkat Bluetooth lain selama <xliff:g id="TIMEOUT">%2$d</xliff:g> detik."</string>
    <string name="bluetooth_ask_discovery_no_name" msgid="164397600370102369">"Sebuah aplikasi ingin membuat head unit Anda terlihat oleh perangkat Bluetooth lain selama <xliff:g id="TIMEOUT">%1$d</xliff:g> detik."</string>
    <string name="bluetooth_ask_enablement_and_discovery" msgid="5487502083015708674">"<xliff:g id="APP_NAME">%1$s</xliff:g> ingin mengaktifkan Bluetooth dan membuat head unit Anda terlihat oleh perangkat lain selama <xliff:g id="TIMEOUT">%2$d</xliff:g> detik."</string>
    <string name="bluetooth_ask_enablement_and_discovery_no_name" msgid="907153034209916282">"Sebuah aplikasi ingin mengaktifkan Bluetooth dan membuat head unit Anda terlihat oleh perangkat lain selama <xliff:g id="TIMEOUT">%1$d</xliff:g> detik."</string>
    <string name="bluetooth_state_switch_summary" msgid="171929910916432266">"Terlihat sebagai %1$s di perangkat lain"</string>
    <string name="bluetooth_my_devices" msgid="6352010339607939612">"Perangkat saya"</string>
    <string name="bluetooth_previously_connected" msgid="5206229557831180323">"Perangkat yang terhubung sebelumnya"</string>
    <string name="bluetooth_device_connected_toast" msgid="4614765282582494488">"%1$s terhubung"</string>
    <string name="bluetooth_device_disconnected_toast" msgid="8889122688851623920">"%1$s terputus"</string>
    <string name="bluetooth_notif_ticker" msgid="7192577740198156792">"Permintaan penyambungan Bluetooth"</string>
    <string name="bluetooth_device_context_pair_connect" msgid="3138105800372470422">"Sambungkan &amp; hubungkan"</string>
    <string name="bluetooth_pairing_key_msg" msgid="5066825929751599037">"Kode penyambungan Bluetooth"</string>
    <string name="bluetooth_enable_alphanumeric_pin" msgid="1636575922217263060">"PIN berisi huruf atau simbol"</string>
    <string name="bluetooth_enter_passkey_msg" msgid="5955236916732265593">"Ketik kode penghubung, lalu tekan Kembali atau Enter"</string>
    <string name="bluetooth_pairing_request" msgid="4769675459526556801">"Hubungkan dengan <xliff:g id="DEVICE_NAME">%1$s</xliff:g>?"</string>
    <string name="bluetooth_pairing_shares_phonebook" msgid="2015966932886300630">"Izinkan <xliff:g id="DEVICE_NAME">%1$s</xliff:g> mengakses kontak dan histori panggilan"</string>
    <string name="bluetooth_enter_pin_other_device" msgid="7825091249522704764">"Anda mungkin juga perlu mengetikkan PIN ini ke perangkat lain."</string>
    <string name="bluetooth_enter_passkey_other_device" msgid="7147248221018865922">"Anda mungkin juga perlu mengetikkan kode sandi ini ke perangkat lain."</string>
    <string name="bluetooth_pin_values_hint_16_digits" msgid="418776900816984778">"Harus berisi 16 digit"</string>
    <string name="bluetooth_pin_values_hint" msgid="1561325817559141687">"Biasanya 0000 atau 1234"</string>
    <string name="bluetooth_notif_title" msgid="8374602799367803335">"Permintaan penyambungan"</string>
    <string name="bluetooth_notif_message" msgid="1060821000510108726">"Ketuk agar terhubung dengan <xliff:g id="DEVICE_NAME">%1$s</xliff:g>."</string>
    <string name="bluetooth_device_picker" msgid="673238198452345475">"Pilih perangkat Bluetooth"</string>
    <string name="language_settings" msgid="2079258598337245546">"Bahasa"</string>
    <string name="languages_and_input_settings" msgid="3672322610529408248">"Bahasa &amp; masukan"</string>
    <string name="language_picker_list_suggested_header" msgid="7593893806003415948">"Disarankan"</string>
    <string name="language_picker_list_all_header" msgid="1577387973934368428">"Semua bahasa"</string>
    <string name="keyboard_settings" msgid="1959697870618278081">"Keyboard"</string>
    <string name="manage_keyboard" msgid="4045394766282200132">"Kelola keyboard"</string>
    <string name="text_to_speech_settings" msgid="811985746199507343">"Output text-to-speech"</string>
    <string name="text_to_speech_preferred_engine_settings" msgid="2766782925699132256">"Mesin yang dipilih"</string>
    <string name="text_to_speech_current_engine" msgid="8133107484909612597">"Mesin saat ini"</string>
    <string name="tts_speech_rate" msgid="4512944877291943133">"Kecepatan Ucapan"</string>
    <string name="tts_pitch" msgid="2389171233852604923">"Tinggi nada"</string>
    <string name="tts_reset" msgid="6289481549801844709">"Reset"</string>
    <string name="sound_settings" msgid="3072423952331872246">"Suara"</string>
    <string name="ring_volume_title" msgid="3135241004980719442">"Volume dering"</string>
    <string name="navi_volume_title" msgid="946292066759195165">"Volume navigasi"</string>
    <string name="incoming_call_volume_title" msgid="6972117872424656876">"Nada dering"</string>
    <string name="notification_volume_title" msgid="6749411263197157876">"Notifikasi"</string>
    <string name="media_volume_title" msgid="6697416686272606865">"Media"</string>
    <string name="media_volume_summary" msgid="2961762827637127239">"Menyetel volume musik dan video"</string>
    <string name="alarm_volume_title" msgid="840384014895796587">"Alarm"</string>
    <string name="ringtone_title" msgid="8370531086214517972">"Nada dering ponsel"</string>
    <string name="notification_ringtone_title" msgid="8661716239594010288">"Suara notifikasi default"</string>
    <string name="alarm_ringtone_title" msgid="3257364170646440908">"Suara alarm default"</string>
    <string name="ringtone_picker_save_title" msgid="4388137432517227001">"Simpan"</string>
    <string name="sound_alert_sounds" msgid="6838044721739163867">"Suara notifikasi"</string>
    <string name="sound_alert_sounds_summary" msgid="816501423095651281">"Nada dering, notifikasi, alarm"</string>
    <string name="display_brightness" msgid="5718970880488110840">"Kecerahan"</string>
    <string name="display_night_mode_summary" msgid="4939425286027546230">"Menyesuaikan layar untuk cahaya redup"</string>
    <string name="units_settings" msgid="402325305096925886">"Unit"</string>
    <string name="units_speed_title" msgid="7115143916747108160">"Kecepatan"</string>
    <string name="units_distance_title" msgid="6257691565990474635">"Jarak"</string>
    <string name="units_fuel_consumption_title" msgid="6415108114453652570">"Konsumsi bahan bakar"</string>
    <string name="units_energy_consumption_title" msgid="2775408854562057609">"Konsumsi energi"</string>
    <string name="units_temperature_title" msgid="22994498606206991">"Suhu"</string>
    <string name="units_volume_title" msgid="1912873077839446914">"Volume"</string>
    <string name="units_pressure_title" msgid="7477179239294531518">"Tekanan"</string>
    <string name="units_list_entry" msgid="7277796571051055840">"<xliff:g id="UNIT_ABBREVIATION">%1$s</xliff:g>-<xliff:g id="UNIT_PRONUNCIATION">%2$s</xliff:g>"</string>
    <string name="units_ratio" msgid="1085608614216280006">"<xliff:g id="UNIT_NUMERATOR">%1$s</xliff:g>/<xliff:g id="UNIT_DENOMINATOR">%2$s</xliff:g>"</string>
    <string name="units_ratio_numerator" msgid="3462102280813794384">"<xliff:g id="UNIT_NUMERATOR_UNIT">%2$s</xliff:g><xliff:g id="UNIT_NUMERATOR_QUANTITY">%1$d</xliff:g>"</string>
    <string name="units_ratio_denominator" msgid="6737154450651499228">"<xliff:g id="UNIT_DENOMINATOR_UNIT">%2$s</xliff:g><xliff:g id="UNIT_DENOMINATOR_QUANTITY">%1$d</xliff:g>"</string>
    <string name="units_unit_name_meter_per_sec" msgid="9151123661434898991">"Meter per Detik"</string>
    <string name="units_unit_name_rpm" msgid="4084216808160262380">"Revolusi per Menit"</string>
    <string name="units_unit_name_hertz" msgid="5373975672472735625">"Hertz"</string>
    <string name="units_unit_name_percentile" msgid="1630667431830186060">"Persentil"</string>
    <string name="units_unit_name_millimeter" msgid="318832924604375755">"Milimeter"</string>
    <string name="units_unit_name_meter" msgid="4778344873095502130">"Meter"</string>
    <string name="units_unit_name_kilometer" msgid="4351417123421381297">"Kilometer"</string>
    <string name="units_unit_name_mile" msgid="8337486880403419613">"Mil"</string>
    <string name="units_unit_name_celsius" msgid="1642787068882598698">"Celsius"</string>
    <string name="units_unit_name_fahrenheit" msgid="7617395181535026095">"Fahrenheit"</string>
    <string name="units_unit_name_kelvin" msgid="4043908998904418360">"Kelvin"</string>
    <string name="units_unit_name_milliliter" msgid="2735564290593738653">"Mililiter"</string>
    <string name="units_unit_name_liter" msgid="2682609997247920434">"Liter"</string>
    <string name="units_unit_name_us_gallon" msgid="2991675590060288099">"Galon"</string>
    <string name="units_unit_name_imperial_gallon" msgid="7827144733136304182">"Galon Imperial"</string>
    <string name="units_unit_name_nano_secs" msgid="7258767560309570567">"Nanodetik"</string>
    <string name="units_unit_name_secs" msgid="2282853373442592245">"Detik"</string>
    <string name="units_unit_name_year" msgid="8237348390239986270">"Tahun"</string>
    <string name="units_unit_name_kilopascal" msgid="371397110720444118">"Kilopascal"</string>
    <string name="units_unit_name_watt_hour" msgid="1581554497071668301">"Watt Jam"</string>
    <string name="units_unit_name_milliampere" msgid="4477388320207031153">"Miliampere"</string>
    <string name="units_unit_name_millivolt" msgid="4730384331465782188">"Milivolt"</string>
    <string name="units_unit_name_milliwatts" msgid="6689028603486588098">"Miliwatt"</string>
    <string name="units_unit_name_ampere_hour" msgid="6139925422033142476">"Ampere jam"</string>
    <string name="units_unit_name_kilowatt_hour" msgid="4282251431283475831">"Kilowatt jam"</string>
    <string name="units_unit_name_psi" msgid="9199487304284041266">"Pound per inci persegi"</string>
    <string name="units_unit_name_miles_per_hour" msgid="3988395919988136895">"Mil per jam"</string>
    <string name="units_unit_name_kilometers_per_hour" msgid="8243061370606677881">"Kilometer per jam"</string>
    <string name="units_unit_name_bar" msgid="4051903414466411804">"Bar"</string>
    <string name="units_unit_name_degrees" msgid="47944625323398947">"Derajat"</string>
    <string name="units_unit_name_kilowatt_per_hundred_miles" msgid="715836273168653604">"Kilowatt per ratus Mil"</string>
    <string name="units_unit_name_kilowatt_per_hundred_kilometers" msgid="2761254652642587883">"Kilowatt per ratus Kilometer"</string>
    <string name="units_unit_name_miles_per_gallon_us" msgid="3911349970584135950">"Mil per Galon (AS)"</string>
    <string name="units_unit_name_miles_per_gallon_uk" msgid="7700318800709988481">"Mil per Galon (UK)"</string>
    <string name="units_unit_name_kilometers_per_liter" msgid="8769902235588571155">"Kilometer per Liter"</string>
    <string name="units_unit_name_liter_per_hundred_kilometers" msgid="4867647387452453552">"Liter per ratus Kilometer"</string>
    <string name="apps_and_notifications_settings" msgid="8704585874333781975">"Aplikasi &amp; notifikasi"</string>
    <string name="all_applications" msgid="7798210477486822168">"Tampilkan semua aplikasi"</string>
    <string name="default_applications" msgid="1558183275638697087">"Aplikasi default"</string>
    <string name="app_permissions" msgid="32799922508313948">"Izin aplikasi"</string>
    <string name="app_permissions_summary" msgid="5402214755935368418">"Mengontrol akses aplikasi ke data Anda"</string>
    <string name="applications_settings" msgid="794261395191035632">"Info aplikasi"</string>
    <string name="force_stop" msgid="2153183697014720520">"Paksa berhenti"</string>
    <string name="force_stop_dialog_title" msgid="3342850939200388694">"Paksa berhenti?"</string>
    <string name="force_stop_dialog_text" msgid="4354954014318432599">"Jika aplikasi dihentikan paksa, fungsinya mungkin akan terganggu."</string>
    <string name="prioritize_app_performance_dialog_title" msgid="2561577032540073080">"Aktifkan prioritaskan performa aplikasi?"</string>
    <string name="prioritize_app_performance_dialog_text" msgid="572525689800110355">"Mengaktifkannya dapat menyebabkan potensi ketidakstabilan sistem atau dampak jangka panjang pada hardware. Ingin melanjutkan?"</string>
    <string name="prioritize_app_performance_dialog_action_on" msgid="3556735049873419163">"Ya"</string>
    <string name="prioritize_app_performance_dialog_action_off" msgid="2813324718753199319">"Tidak, terima kasih"</string>
    <string name="disable_text" msgid="4358165448648990820">"Nonaktifkan"</string>
    <string name="enable_text" msgid="1794971777861881238">"Aktifkan"</string>
    <string name="uninstall_text" msgid="277907956072833012">"Uninstal"</string>
    <string name="app_disable_dialog_text" msgid="7731155411006654025">"Jika aplikasi ini dinonaktifkan, Android dan aplikasi lain mungkin tidak berfungsi normal."</string>
    <string name="app_disable_dialog_positive" msgid="4448684722791563349">"Nonaktifkan aplikasi"</string>
    <string name="not_installed" msgid="4163454337822508007">"Tidak diinstal untuk profil ini"</string>
    <string name="permissions_label" msgid="2701446753515612685">"Izin"</string>
    <string name="notifications_label" msgid="6586089149665170731">"Notifikasi"</string>
    <string name="storage_application_label" msgid="5911779903670978586">"Penyimpanan &amp; cache"</string>
    <string name="prioritize_app_performance_label" msgid="7264505023347026606">"Prioritaskan performa aplikasi"</string>
    <string name="application_version_label" msgid="8556889839783311649">"Versi: %1$s"</string>
    <string name="runtime_permissions_summary_no_permissions_granted" msgid="6001439205270250021">"Tidak ada izin yang diberikan"</string>
    <string name="runtime_permissions_summary_no_permissions_requested" msgid="4074220596273432442">"Tidak ada izin yang diminta"</string>
    <string name="unused_apps" msgid="648471933781010395">"Aplikasi tidak digunakan"</string>
    <string name="unused_apps_summary" msgid="8257304516038923072">"{count,plural, =1{# aplikasi tidak digunakan}other{# aplikasi tidak digunakan}}"</string>
    <string name="unused_apps_switch" msgid="4433958286200341563">"Hapus izin &amp; kosongkan ruang penyimpanan"</string>
    <string name="storage_type_internal" msgid="8918688427078709570">"%s di penyimpanan internal"</string>
    <string name="prioritize_app_performance_summary" msgid="1081874788185691418">"Menggunakan resource sistem untuk memprioritaskan performa aplikasi"</string>
    <string name="data_usage_summary_title" msgid="4368024763485916986">"Penggunaan data"</string>
    <string name="data_usage_app_summary_title" msgid="5012851696585421420">"Penggunaan kuota aplikasi"</string>
    <string name="data_usage_usage_history_title" msgid="2386346082501471648">"Histori penggunaan"</string>
    <string name="data_usage_all_apps_title" msgid="5956991037518761599">"Semua aplikasi"</string>
    <string name="app_data_usage_title" msgid="6991057296054761322">"Penggunaan Data &amp; Wi‑Fi"</string>
    <string name="app_data_usage_usage_history_title" msgid="5861801915345874959">"Histori penggunaan"</string>
    <string name="app_data_usage_total_usage" msgid="6166480544992906281">"Total penggunaan"</string>
    <string name="app_data_usage_foreground" msgid="76513424438149709">"Latar depan"</string>
    <string name="app_data_usage_background" msgid="6972054078770685280">"Latar belakang"</string>
    <string name="app_data_usage_allow_data_title" msgid="2713343973040466293">"Izinkan penggunaan data"</string>
    <string name="app_data_usage_allow_data_summary" msgid="7431118326573403774">"Izinkan aplikasi ini menggunakan data seluler"</string>
    <string name="app_data_usage_restrict_data_title" msgid="7080736007645963633">"Batasi data"</string>
    <string name="app_data_usage_background_data_summary" msgid="4445472217737386826">"Hanya gunakan data seluler saat aplikasi berada di latar depan"</string>
    <string name="computing_size" msgid="5791407621793083965">"Menghitung..."</string>
    <string name="runtime_permissions_additional_count" msgid="3920383880473283764">"{count,plural, =1{# izin tambahan}other{# izin tambahan}}"</string>
    <string name="direct_boot_unaware_dialog_message_car" msgid="2857599310518724080">"Catatan: Setelah reboot, aplikasi ini tidak dapat dimulai hingga kunci kendaraan dibuka."</string>
    <string name="assist_and_voice_input_settings" msgid="8813195157136637132">"Bantuan &amp; masukan suara"</string>
    <string name="assist_app_settings" msgid="9085261410166776497">"Aplikasi bantuan"</string>
    <string name="assist_access_context_title" msgid="8034851731390785301">"Gunakan teks dari layar"</string>
    <string name="assist_access_context_summary" msgid="2374281280599443774">"Izinkan aplikasi bantuan mengakses konten layar sebagai teks"</string>
    <string name="assist_access_screenshot_title" msgid="2855956879971465044">"Gunakan screenshot"</string>
    <string name="assist_access_screenshot_summary" msgid="6246496926635145782">"Izinkan aplikasi bantuan mengakses gambar layar"</string>
    <string name="voice_input_settings_title" msgid="3238707827815647526">"Masukan suara"</string>
    <string name="autofill_settings_title" msgid="1188754272680049972">"Layanan isi otomatis"</string>
    <string name="app_list_preference_none" msgid="7753357799926715901">"Tidak Ada"</string>
    <string name="default_app_selected_app" msgid="5289396663745484773">"Dipilih"</string>
    <string name="assistant_security_warning" msgid="1844807956967428012">"Asisten dapat membaca informasi tentang aplikasi yang sedang digunakan di sistem, termasuk informasi yang terlihat di layar atau dapat diakses dalam aplikasi."</string>
    <string name="autofill_confirmation_message" msgid="1832984461556991378">"&lt;b&gt;Pastikan Anda memercayai aplikasi ini&lt;/b&gt; &lt;br/&gt; &lt;br/&gt; &lt;xliff:g id=app_name example=Google IsiOtomatis&gt;%1$s&lt;/xliff:g&gt; menggunakan item yang ada di layar untuk menentukan item apa saja yang dapat diisi otomatis."</string>
    <string name="autofill_add_service" msgid="6413893366443609951">"Tambahkan layanan"</string>
    <string name="app_launch_domain_links_title" msgid="774480184927726651">"Membuka link"</string>
    <string name="domain_url_section_title" msgid="9070403140947787214">"Aplikasi terinstal"</string>
    <string name="domain_urls_summary_none" msgid="3077803215088293183">"Jangan buka link yang didukung"</string>
    <string name="domain_urls_summary_one" msgid="5072257421806034237">"Buka <xliff:g id="DOMAIN">%s</xliff:g>"</string>
    <string name="domain_urls_summary_some" msgid="5523153458016701725">"Buka <xliff:g id="DOMAIN">%s</xliff:g> dan URL lain"</string>
    <string name="app_launch_title" msgid="3442601467010363057">"Buka secara default"</string>
    <string name="app_launch_other_defaults_title" msgid="5734827759507953180">"Default lainnya"</string>
    <string name="auto_launch_disable_text" msgid="3595315315092716391">"Tidak ada setelan default."</string>
    <string name="auto_launch_enable_text" msgid="7230832269574106901">"Anda memilih meluncurkan aplikasi ini secara default untuk beberapa tindakan."</string>
    <string name="auto_launch_reset_text" msgid="590439611312092392">"Hapus default"</string>
    <string name="app_launch_open_domain_urls_title" msgid="4705344946367759393">"Buka link yang didukung"</string>
    <string name="app_link_open_always" msgid="5783167184335545230">"Buka di aplikasi ini"</string>
    <string name="app_link_open_ask" msgid="7242075065136237456">"Selalu tanya"</string>
    <string name="app_link_open_never" msgid="2173174327831792316">"Jangan buka di aplikasi ini"</string>
    <string name="app_launch_supported_domain_urls_title" msgid="7345116365785981158">"Link yang didukung"</string>
    <string name="apps_settings_title" msgid="3982535942394315336">"Aplikasi"</string>
    <string name="apps_recently_opened" msgid="5320377037971195984">"Baru-baru ini dibuka"</string>
    <string name="apps_view_all_apps_title" msgid="2322120325505230530">"Lihat %1$d aplikasi"</string>
    <string name="apps_permission_manager_title" msgid="8776335943862484131">"Pengelola izin"</string>
    <string name="apps_permission_manager_summary" msgid="4180424218228141274">"Mengontrol akses aplikasi ke data Anda"</string>
    <string name="apps_default_apps_summary" msgid="2017792579839972926">"Untuk Asisten dan lainnya"</string>
    <string name="apps_special_app_access_summary" msgid="6464767436309742163">"Ke sistem dan setelan lainnya"</string>
    <string name="special_access" msgid="5730278220917123811">"Akses aplikasi khusus"</string>
    <string name="show_system" msgid="4401355756969485287">"Tampilkan sistem"</string>
    <string name="hide_system" msgid="8845453295584638040">"Sembunyikan sistem"</string>
    <string name="hide_system_apps" msgid="6583947381056154020">"Sembunyikan aplikasi sistem"</string>
    <string name="modify_system_settings_title" msgid="4596320571562433972">"Ubah setelan sistem"</string>
    <string name="modify_system_settings_description" msgid="5295023124419592452">"Izin ini memungkinkan aplikasi mengubah setelan sistem."</string>
    <string name="notification_access_title" msgid="1467340098885813473">"Akses notifikasi"</string>
    <string name="notification_listener_security_warning_title" msgid="2893273335175140895">"Izinkan akses notifikasi untuk <xliff:g id="SERVICE">%1$s</xliff:g>?"</string>
    <string name="notification_listener_security_warning_summary" msgid="7280197998063498125">"<xliff:g id="NOTIFICATION_LISTENER_NAME">%1$s</xliff:g> dapat membaca semua notifikasi, termasuk informasi pribadi seperti nama kontak dan SMS yang diterima. Ini juga dapat menutup notifikasi atau memicu tombol tindakan di dalamnya.\n\nIni juga dapat membuat aplikasi mengaktifkan atau menonaktifkan fitur Jangan Ganggu dan mengubah setelan terkait."</string>
    <string name="notification_listener_revoke_warning_summary" msgid="4904973394539125407">"Jika akses notifikasi untuk <xliff:g id="NOTIFICATION_LISTENER_NAME">%1$s</xliff:g> dinonaktifkan, akses fitur Jangan Ganggu juga dapat dinonaktifkan."</string>
    <string name="notification_listener_revoke_warning_confirm" msgid="2759583507454984812">"Nonaktifkan"</string>
    <string name="notification_listener_revoke_warning_cancel" msgid="4399941651358241154">"Batal"</string>
    <string name="premium_sms_access_title" msgid="1409118461646148686">"Akses SMS Premium"</string>
    <string name="premium_sms_access_description" msgid="7119026067677052169">"SMS Premium mungkin memerlukan biaya dan akan menambah tagihan operator. Jika izin aplikasi diaktifkan, Anda dapat mengirim SMS premium menggunakan aplikasi tersebut."</string>
    <string name="usage_access_title" msgid="7153427122072303254">"Akses penggunaan"</string>
    <string name="usage_access_description" msgid="2413168719257435422">"Akses penggunaan memungkinkan aplikasi melacak aplikasi lain yang Anda gunakan dan frekuensi penggunaannya, serta operator, setelan bahasa, dan detail lainnya."</string>
    <string name="wifi_control_title" msgid="5660436566907731929">"Kontrol Wi-Fi"</string>
    <string name="wifi_control_description" msgid="6021926850423169261">"Kontrol Wi-Fi memungkinkan aplikasi mengaktifkan atau menonaktifkan Wi-Fi, memindai dan menghubungkan ke jaringan Wi-Fi, menambahkan atau menghapus jaringan, atau memulai hotspot khusus lokal."</string>
    <string name="more_special_access_title" msgid="166115485446645971">"Lainnya"</string>
    <string name="location_settings_title" msgid="901334356682423679">"Lokasi"</string>
    <string name="location_toggle_title" msgid="836779750812064601">"Gunakan lokasi"</string>
    <string name="location_toggle_summary" msgid="7977868708102299495">"Mengizinkan aplikasi yang ditentukan untuk mengakses lokasi Anda"</string>
    <string name="location_toggle_off_warning" msgid="8396854289251143748">"Jika Anda menonaktifkannya, fitur ini akan menghapus akses lokasi untuk semua aplikasi. Aplikasi Bantuan bagi Pengemudi akan tetap memiliki akses."</string>
    <string name="location_driver_assistance_toggle_title" msgid="9201622805420459957">"Menggunakan lokasi untuk Bantuan bagi Pengemudi"</string>
    <string name="location_driver_assistance_toggle_off_title" msgid="2218532550578204718">"Lokasi kendaraan nonaktif"</string>
    <string name="location_driver_assistance_toggle_off_summary" msgid="1516786816178866919">"Aplikasi Bantuan bagi Pengemudi tidak dapat mengakses lokasi Anda"</string>
    <string name="location_driver_assistance_action_text" msgid="1887309495010247883">"Ubah"</string>
    <string name="location_driver_assistance_toggle_summary" msgid="2732591196508054649">"Mengizinkan aplikasi yang membantu mengemudi mengakses lokasi Anda"</string>
    <string name="location_driver_assistance_toggle_off_warning" msgid="8097738968253492982">"Jika Anda menonaktifkannya, fitur Bantuan bagi Pengemudi yang mengandalkan informasi lokasi akan dinonaktifkan."</string>
    <string name="driver_assistance_warning_confirm_label" msgid="2873799611160864931">"Tetap nonaktifkan"</string>
    <string name="location_settings_recent_requests_title" msgid="6345634382240930628">"Permintaan Lokasi Terbaru"</string>
    <string name="location_settings_recent_requests_empty_message" msgid="7789667070033674910">"Tidak ada permintaan lokasi terbaru"</string>
    <string name="location_settings_app_permissions_title" msgid="6446735313354321564">"Izin tingkat aplikasi"</string>
    <string name="location_settings_services_title" msgid="1186133632690970468">"Layanan Lokasi"</string>
    <string name="location_use_location_title" msgid="117735895374606680">"Gunakan lokasi"</string>
    <string name="location_settings_footer" msgid="296892848338100051">"Lokasi dapat menggunakan sumber informasi seperti GPS, Wi-Fi, jaringan seluler, dan sensor untuk memperkirakan lokasi perangkat Anda."</string>
    <string name="driver_assistance_settings_title" msgid="4915804073177128915">"Bantuan bagi pengemudi"</string>
    <string name="adas_settings_footer" msgid="5128483877858058534">"Informasi lokasi yang dikirimkan ke aplikasi Bantuan bagi Pengemudi tidak berisi informasi yang mengidentifikasi Anda. Informasi tersebut akan disimpan maksimal selama 2 hari sebelum dihapus."</string>
    <string name="microphone_settings_title" msgid="7125554350537136922">"Mikrofon"</string>
    <string name="microphone_toggle_title" msgid="911586035332827275">"Gunakan mikrofon"</string>
    <string name="microphone_toggle_summary" msgid="2682653449849128626">"Izinkan semua aplikasi mengakses mikrofon Anda"</string>
    <string name="microphone_manage_permissions" msgid="7280905792151988183">"Kelola izin mikrofon"</string>
    <string name="microphone_recently_accessed" msgid="2084292372486026607">"Diakses baru-baru ini"</string>
    <string name="microphone_no_recent_access" msgid="6412908936060990649">"Tidak ada aplikasi yang baru-baru ini mengakses mikrofon"</string>
    <string name="microphone_app_permission_summary_microphone_off" msgid="6139321726246115550">"0 aplikasi memiliki akses ke mikrofon"</string>
    <string name="microphone_app_permission_summary_microphone_on" msgid="7870834777359783838">"{count,plural, =1{# dari {total_count} aplikasi memiliki akses}other{# dari {total_count} aplikasi memiliki akses}}"</string>
    <string name="microphone_settings_recent_requests_title" msgid="8154796551134761329">"Diakses baru-baru ini"</string>
    <string name="microphone_settings_recent_requests_view_all_title" msgid="4339820818072842872">"Lihat semua"</string>
    <string name="microphone_settings_loading_app_permission_stats" msgid="4357161201098081615">"Memuat…"</string>
    <string name="system_setting_title" msgid="6864599341809463440">"Sistem"</string>
    <string name="system_update_settings_title" msgid="8448588267784138855">"Update sistem"</string>
    <string name="system_advanced_title" msgid="6303355131691523362">"Lanjutan"</string>
    <string name="system_advanced_summary" msgid="5833643795981791953">"Tentang, info hukum, reset, dan lainnya"</string>
    <string name="firmware_version" msgid="8491753744549309333">"Versi Android"</string>
    <string name="security_patch" msgid="4794276590178386903">"Tingkat patch keamanan Android"</string>
    <string name="hardware_info" msgid="3973165746261507658">"Model &amp; hardware"</string>
    <string name="hardware_info_summary" msgid="8262576443254075921">"Model: <xliff:g id="MODEL">%1$s</xliff:g>"</string>
    <string name="baseband_version" msgid="2370088062235041897">"Versi pita basis"</string>
    <string name="kernel_version" msgid="7327212934187011508">"Versi kernel"</string>
    <string name="build_number" msgid="3997326631001009102">"Nomor build"</string>
    <string name="bluetooth_mac_address" msgid="7641425947941688072">"Alamat bluetooth"</string>
    <string name="device_info_not_available" msgid="2095601973977376655">"Tidak tersedia"</string>
    <string name="device_status_activity_title" msgid="4083567497305368200">"Status"</string>
    <string name="device_status" msgid="267298179806290920">"Status"</string>
    <string name="device_status_summary" product="tablet" msgid="600543254608862075">"Status baterai, jaringan, dan informasi lainnya"</string>
    <string name="device_status_summary" product="default" msgid="9130360324418117815">"Nomor telepon, sinyal, dll."</string>
    <string name="about_settings" msgid="4329457966672592345">"Tentang"</string>
    <string name="about_summary" msgid="5374623866267691206">"Android <xliff:g id="VERSION">%1$s</xliff:g>"</string>
    <string name="about_settings_summary" msgid="7975072809083281401">"Melihat info hukum, status, versi software"</string>
    <string name="legal_information" msgid="1838443759229784762">"Informasi hukum"</string>
    <string name="contributors_title" msgid="7698463793409916113">"Kontributor"</string>
    <string name="manual" msgid="4819839169843240804">"Manual"</string>
    <string name="regulatory_labels" msgid="3165587388499646779">"Label peraturan"</string>
    <string name="safety_and_regulatory_info" msgid="1204127697132067734">"Manual keselamatan &amp; peraturan"</string>
    <string name="copyright_title" msgid="4220237202917417876">"Hak Cipta"</string>
    <string name="license_title" msgid="936705938435249965">"Lisensi"</string>
    <string name="terms_title" msgid="5201471373602628765">"Persyaratan dan ketentuan"</string>
    <string name="webview_license_title" msgid="6442372337052056463">"Lisensi WebView sistem"</string>
    <string name="wallpaper_attributions" msgid="9201272150014500697">"Wallpaper"</string>
    <string name="wallpaper_attributions_values" msgid="4292446851583307603">"Penyedia citra satelit:\n©2014 CNES / Astrium, DigitalGlobe, Bluesky"</string>
    <string name="model_info" msgid="4966408071657934452">"Model"</string>
    <string name="status_serial_number" msgid="9158889113131907656">"Nomor seri"</string>
    <string name="hardware_revision" msgid="5713759927934872874">"Versi hardware"</string>
    <string name="regulatory_info_text" msgid="8890339124198005428"></string>
    <string name="settings_license_activity_title" msgid="8499293744313077709">"Lisensi pihak ketiga"</string>
    <string name="settings_license_activity_unavailable" msgid="6104592821991010350">"Ada masalah saat memuat lisensi."</string>
    <string name="settings_license_activity_loading" msgid="6163263123009681841">"Memuat…"</string>
    <string name="show_dev_countdown" msgid="7416958516942072383">"{count,plural, =1{Anda perlu menyelesaikan # langkah lagi untuk menjadi developer.}other{Anda perlu menyelesaikan # langkah lagi untuk menjadi developer.}}"</string>
    <string name="show_dev_on" msgid="5339077400040834808">"Sekarang Anda adalah seorang developer!"</string>
    <string name="show_dev_already" msgid="1678087328973865736">"Tidak perlu, Anda sudah menjadi developer."</string>
    <string name="developer_options_settings" msgid="1530739225109118480">"Opsi developer"</string>
    <string name="reset_options_title" msgid="4388902952861833420">"Opsi reset"</string>
    <string name="reset_options_summary" msgid="5508201367420359293">"Mereset jaringan, aplikasi, atau perangkat"</string>
    <string name="reset_network_title" msgid="1284233059990797263">"Reset jaringan"</string>
    <string name="reset_network_desc" msgid="602381374544634925">"Tindakan ini akan menyetel ulang semua setelan jaringan, termasuk:"</string>
    <string name="reset_network_item_wifi" msgid="7569481589699982698"><li>"Wi‑Fi"</li></string>
    <string name="reset_network_item_mobile" msgid="5747282716664480997"><li>"Kuota"</li></string>
    <string name="reset_network_item_bluetooth" msgid="6035019931106921284"><li>"Bluetooth"</li></string>
    <string name="reset_esim_title" msgid="8132107637911831211">"Hapus semua eSIM kendaraan"</string>
    <string name="reset_esim_desc" msgid="1437276625485586740">"Tindakan ini tidak akan membatalkan paket layanan Anda."</string>
    <string name="reset_esim_error_title" msgid="7245109418130525492">"Tidak dapat menyetel ulang eSIM"</string>
    <string name="reset_network_select" msgid="2433825874868038739">"Pilih jaringan"</string>
    <string name="reset_network_button_text" msgid="8374174455632765033">"Reset setelan"</string>
    <string name="reset_network_confirm_title" msgid="5255502723840197663">"Reset?"</string>
    <string name="reset_network_confirm_desc" msgid="7721698076856330212">"Reset semua setelan jaringan? Tindakan ini tidak dapat diurungkan!"</string>
    <string name="reset_network_confirm_button_text" msgid="5246859685069024851">"Reset setelan"</string>
    <string name="reset_network_complete_toast" msgid="3804108209431416865">"Setelan jaringan telah direset"</string>
    <string name="reset_app_pref_title" msgid="5855420038951743992">"Reset preferensi aplikasi"</string>
    <string name="reset_app_pref_desc" msgid="579392665146962149">"Tindakan ini akan menyetel ulang semua preferensi untuk:\n\n"<li>"Aplikasi yang dinonaktifkan"</li>\n<li>"Notifikasi aplikasi yang dinonaktifkan"</li>\n<li>"Aplikasi default untuk tindakan"</li>\n<li>"Batasan data latar belakang untuk aplikasi"</li>\n<li>"Batasan izin apa pun"</li>\n\n"Data aplikasi Anda tidak akan hilang."</string>
    <string name="reset_app_pref_button_text" msgid="6270820447321231609">"Reset aplikasi"</string>
    <string name="reset_app_pref_complete_toast" msgid="8709072932243594166">"Preferensi aplikasi telah direset"</string>
    <string name="factory_reset_title" msgid="4019066569214122052">"Hapus semua (kembali ke setelan pabrik)"</string>
    <string name="factory_reset_summary" msgid="854815182943504327">"Menghapus semua data dan profil dari sistem infotainmen"</string>
    <string name="factory_reset_desc" msgid="1688333312943433244">"Tindakan ini akan menghapus semua data dari sistem infotainmen kendaraan Anda, termasuk:\n\n"<li>"Akun Google"</li>\n<li>"Setelan &amp; data aplikasi dan sistem"</li>\n<li>"Aplikasi yang didownload"</li></string>
    <string name="factory_reset_accounts" msgid="5523956654938834209">"Saat ini Anda telah login ke akun berikut:"</string>
    <string name="factory_reset_other_users_present" msgid="3852324375352090570">"Profil lain telah disiapkan untuk kendaraan ini."</string>
    <string name="factory_reset_button_text" msgid="2626666247051368256">"Hapus semua data"</string>
    <string name="factory_reset_confirm_title" msgid="3354542161765761879">"Hapus semua data?"</string>
    <string name="factory_reset_confirm_desc" msgid="2037199381372030510">"Tindakan ini akan menghapus semua data profil pribadi, akun, dan aplikasi yang didownload di sistem infotainmen ini.\n\nAnda tidak dapat mengurungkan tindakan ini."</string>
    <string name="factory_reset_confirm_button_text" msgid="1797490544756481809">"Hapus semua"</string>
    <string name="factory_reset_progress_title" msgid="4580937077054738173">"Menghapus"</string>
    <string name="factory_reset_progress_text" msgid="7704636573522634757">"Harap tunggu..."</string>
    <string name="date_and_time_settings_title" msgid="4058492663544475485">"Tanggal &amp; waktu"</string>
    <string name="date_and_time_settings_summary" msgid="7669856855390804666">"Menyetel tanggal, waktu, zona waktu &amp; format"</string>
    <string name="date_time_auto" msgid="6018635902717385962">"Setel waktu otomatis"</string>
    <string name="zone_auto" msgid="4174874778459184605">"Setel zona waktu otomatis"</string>
    <string name="date_time_24hour_title" msgid="3025576547136168692">"Format 24 jam"</string>
    <string name="date_time_24hour" msgid="1137618702556486913">"Gunakan format 24 jam"</string>
    <string name="date_time_set_time_title" msgid="5884883050656937853">"Waktu"</string>
    <string name="date_time_set_time" msgid="6449555153906058248">"Setel waktu"</string>
    <string name="date_time_set_timezone_title" msgid="3001779256157093425">"Zona waktu"</string>
    <string name="date_time_set_timezone" msgid="4759353576185916944">"Pilih zona waktu"</string>
    <string name="date_time_set_date_title" msgid="6834785820357051138">"Tanggal"</string>
    <string name="date_time_set_date" msgid="2537494485643283230">"Setel tanggal"</string>
    <string name="zone_list_menu_sort_alphabetically" msgid="7041628618528523514">"Urutkan menurut abjad"</string>
    <string name="zone_list_menu_sort_by_timezone" msgid="4944880536057914136">"Urutkan menurut zona waktu"</string>
    <string name="date_picker_title" msgid="1533614225273770178">"Tanggal"</string>
    <string name="time_picker_title" msgid="7436045944320504639">"Waktu"</string>
    <string name="user_admin" msgid="1535484812908584809">"Admin"</string>
    <string name="signed_in_admin_user" msgid="1267225622818673274">"Sedang login admin"</string>
    <string name="grant_admin_permissions_title" msgid="4496239754512028468">"Berikan izin admin?"</string>
    <string name="grant_admin_permissions_button_text" msgid="988239414372882401">"Jadikan Admin"</string>
    <string name="grant_admin_permissions_message" msgid="5205433947453539566">"Admin dapat menghapus profil lain, termasuk profil untuk admin lain, dan mereset ke setelan pabrik sistem infotainmen."</string>
    <string name="action_not_reversible_message" msgid="740401337875726973">"Tindakan ini tidak dapat dibatalkan."</string>
    <string name="confirm_grant_admin" msgid="7852596890218647682">"Ya, jadikan admin"</string>
    <string name="create_user_permission_title" msgid="2402003632264628632">"Buat profil baru"</string>
    <string name="outgoing_calls_permission_title" msgid="1230180443712099293">"Melakukan panggilan telepon"</string>
    <string name="sms_messaging_permission_title" msgid="6099328509729071243">"Mengirim pesan dengan kuota mobil"</string>
    <string name="install_apps_permission_title" msgid="3099705360827925296">"Menginstal aplikasi baru"</string>
    <string name="uninstall_apps_permission_title" msgid="8448422340567430659">"Meng-uninstal aplikasi"</string>
    <string name="user_add_user_menu" msgid="4125869008006021799">"Tambahkan profil"</string>
    <string name="user_new_user_name" msgid="906698527658609819">"Profil baru"</string>
    <string name="user_add_user_title" msgid="6296827596015729982">"Tambahkan profil baru?"</string>
    <string name="user_add_user_message_setup" msgid="812616230454605159">"Setelah Anda membuat profil baru, pengguna tersebut harus menyesuaikan profilnya sendiri."</string>
    <string name="user_add_user_message_update" msgid="3836353291078729240">"Aplikasi dapat diupdate dari profil mana pun untuk digunakan oleh semua profil lain."</string>
    <string name="user_limit_reached_title" msgid="5677729355746623293">"Batas profil telah tercapai"</string>
    <string name="user_limit_reached_message" msgid="2773441357248819721">"{count,plural, =1{Hanya satu profil yang dapat dibuat.}other{Anda dapat membuat maksimal # profil.}}"</string>
    <string name="add_user_error_title" msgid="7589792057846396341">"Tidak dapat membuat profil baru"</string>
    <string name="delete_user_dialog_title" msgid="575517556232943687">"Hapus profil ini?"</string>
    <string name="delete_user_dialog_message" msgid="3916865958419051299">"Semua aplikasi dan data untuk profil ini akan dihapus"</string>
    <string name="delete_user_error_title" msgid="287249031795906102">"Profil tidak dihapus. Anda dapat memulai ulang perangkat dan mencoba lagi."</string>
    <string name="delete_user_error_set_ephemeral_title" msgid="9062453678745644817">"Profil ini akan dihapus jika Anda menggantinya atau menghidupkan ulang mesin kendaraan."</string>
    <string name="delete_user_error_dismiss" msgid="429156446763738273">"Tutup"</string>
    <string name="delete_user_error_retry" msgid="5116434895572670563">"Coba lagi"</string>
    <string name="delete_last_user_dialog_title" msgid="3454454005909291260">"Hapus profil yang tersisa?"</string>
    <string name="delete_last_user_delete_warning" msgid="7189499586859833988">"Jika Anda menghapus profil yang tersisa untuk kendaraan ini, semua data, setelan, dan aplikasi yang terkait dengan profil ini akan dihapus."</string>
    <string name="delete_last_user_system_setup_required_message" msgid="726196874941282088">"Setelah direset, Anda dapat menyiapkan profil baru."</string>
    <string name="choose_new_admin_title" msgid="1915428454917699587">"Pilih admin baru"</string>
    <string name="choose_new_admin_message" msgid="7468286545352043354">"Anda memerlukan minimal satu admin. Untuk menghapus admin ini, terlebih dahulu pilih pengganti."</string>
    <string name="choose_new_admin_label" msgid="5987653639387437939">"Pilih admin"</string>
    <string name="user_guest" msgid="3465399481257448601">"Tamu"</string>
    <string name="start_guest_session" msgid="4438752398760283201">"Tamu"</string>
    <string name="user_switch" msgid="6544839750534690781">"Ganti"</string>
    <string name="current_user_name" msgid="3813671533249316823">"Anda (%1$s)"</string>
    <string name="user_name_label" msgid="3210832645046206845">"Nama"</string>
    <string name="user_summary_not_set_up" msgid="1473688119241224145">"Tidak disiapkan"</string>
    <string name="edit_user_name_title" msgid="1118500707473139995">"Edit nama profil"</string>
    <string name="name_input_blank_error" msgid="2088850865880984123">"Kolom harus diisi."</string>
    <string name="name_input_invalid_error" msgid="4355625213535164704">"Nama profil yang dimasukkan tidak valid."</string>
    <string name="users_list_title" msgid="770764290290240909">"Pengguna"</string>
    <string name="profiles_list_title" msgid="1443396686780460221">"Profil"</string>
    <string name="user_details_admin_title" msgid="3530292857178371891">"Izin diberikan kepada %1$s"</string>
    <string name="storage_settings_title" msgid="8957054192781341797">"Penyimpanan"</string>
    <string name="storage_music_audio" msgid="7827147379976134040">"Musik &amp; audio"</string>
    <string name="storage_other_apps" msgid="945509804756782640">"Aplikasi lainnya"</string>
    <string name="storage_files" msgid="6382081694781340364">"File"</string>
    <string name="storage_system" msgid="1271345630248014010">"Sistem"</string>
    <string name="storage_detail_dialog_system" msgid="796365720531622361">"Sistem menyertakan file yang digunakan untuk menjalankan Android versi <xliff:g id="VERSION">%s</xliff:g>"</string>
    <string name="storage_audio_files_title" msgid="5183170457027181700">"File audio"</string>
    <string name="memory_calculating_size" msgid="1672238502950390033">"Menghitung…"</string>
    <string name="storage_application_size_label" msgid="1146156683170661354">"Ukuran aplikasi"</string>
    <string name="storage_data_size_label" msgid="7986110464268960652">"Data profil"</string>
    <string name="storage_cache_size_label" msgid="6361308766707419555">"Cache"</string>
    <string name="storage_total_size_label" msgid="3892138268243791912">"Total"</string>
    <string name="storage_clear_user_data_text" msgid="8787615136779130680">"Hapus penyimpanan"</string>
    <string name="storage_clear_cache_btn_text" msgid="8449547925966775612">"Hapus cache"</string>
    <string name="storage_clear_data_dlg_title" msgid="5863775997588969879">"Hapus data aplikasi?"</string>
    <string name="storage_clear_data_dlg_text" msgid="795055288575727801">"Semua data aplikasi ini akan dihapus secara permanen, termasuk semua file, setelan, akun, database, dll."</string>
    <string name="storage_clear_failed_dlg_text" msgid="6710485971686866306">"Tidak dapat menghapus penyimpanan untuk aplikasi."</string>
    <string name="storage_unmount_success" msgid="1553591517580407021">"<xliff:g id="NAME">%1$s</xliff:g> dikeluarkan dengan aman"</string>
    <string name="storage_unmount_failure" msgid="4591934911541762883">"Tidak dapat mengeluarkan <xliff:g id="NAME">%1$s</xliff:g> dengan aman"</string>
    <string name="accounts_settings_title" msgid="436190037084293471">"Akun"</string>
    <string name="user_add_account_menu" msgid="6625351983590713721">"Tambahkan akun"</string>
    <string name="no_accounts_added" msgid="5148163140691096055">"Tidak ada akun yang ditambahkan"</string>
    <string name="account_list_title" msgid="7631588514613843065">"Akun untuk <xliff:g id="CURRENT_USER_NAME">%1$s</xliff:g>"</string>
    <string name="account_auto_sync_title" msgid="3238816995364191432">"Otomatis sinkronkan data"</string>
    <string name="account_auto_sync_summary" msgid="6963837893148304128">"Izinkan aplikasi otomatis memuat ulang data"</string>
    <string name="data_usage_auto_sync_on_dialog_title" msgid="6027487764261344033">"Aktifkan sinkronisasi data otomatis?"</string>
    <string name="data_usage_auto_sync_on_dialog" msgid="2770233931307606956">"Perubahan apa pun yang dilakukan pada akun Anda di web akan disalin ke perangkat secara otomatis.\n\nBeberapa akun juga dapat otomatis menyalin setiap perubahan yang dilakukan di ponsel ke web. Akun Google mengikuti cara kerja tersebut."</string>
    <string name="data_usage_auto_sync_off_dialog_title" msgid="1235955038330202536">"Nonaktifkan sinkronisasi data otomatis?"</string>
    <string name="data_usage_auto_sync_off_dialog" msgid="5040873073016183315">"Tindakan ini akan menghemat kuota, tetapi Anda perlu menyinkronkan setiap akun secara manual untuk mengumpulkan informasi terkini. Selain itu, Anda tidak akan menerima notifikasi ketika ada update."</string>
    <string name="account_details_title" msgid="7529571432258448573">"Info akun"</string>
    <string name="add_account_title" msgid="5988746086885210040">"Tambahkan akun"</string>
    <string name="add_an_account" msgid="1072285034300995091">"Tambahkan akun"</string>
    <string name="user_cannot_add_accounts_message" msgid="6775605884544906797">"Profil yang dibatasi tidak dapat menambahkan akun"</string>
    <string name="remove_account_title" msgid="8840386525787836381">"Hapus akun"</string>
    <string name="really_remove_account_title" msgid="3555164432587924900">"Hapus akun?"</string>
    <string name="really_remove_account_message" msgid="4296769280849579900">"Menghapus akun ini akan menghapus semua pesan, kontak, dan data lain akun tersebut dari perangkat."</string>
    <string name="remove_account_error_title" msgid="8368044943174826635">"Gagal menghapus akun."</string>
    <string name="account_sync_title" msgid="6541844336300236915">"Sinkronisasi akun"</string>
    <string name="account_sync_summary_some_on" msgid="4525960296068027182">"Sinkronisasi untuk <xliff:g id="ID_1">%1$d</xliff:g> dari <xliff:g id="ID_2">%2$d</xliff:g> item aktif"</string>
    <string name="account_sync_summary_all_on" msgid="3652264471870312725">"Sinkronisasi untuk semua item aktif"</string>
    <string name="account_sync_summary_all_off" msgid="6550959714035312414">"Sinkronisasi untuk semua item nonaktif"</string>
    <string name="sync_disabled" msgid="393531064334628258">"Sinkronisasi NONAKTIF"</string>
    <string name="sync_error" msgid="6698021343089247914">"Error sinkronisasi"</string>
    <string name="last_synced" msgid="4745124489150101529">"Terakhir disinkronkan <xliff:g id="LAST_SYNC_TIME">%1$s</xliff:g>"</string>
    <string name="sync_in_progress" msgid="1237573373537382416">"Sedang menyinkronkan..."</string>
    <string name="sync_one_time_sync" msgid="491707183321353107">"Ketuk untuk menyinkronkan sekarang<xliff:g id="LAST_SYNC_TIME">
%1$s</xliff:g>"</string>
    <string name="sync_button_sync_now" msgid="5767643057970371315">"Sinkronkan sekarang"</string>
    <string name="sync_button_sync_cancel" msgid="7739510554513641393">"Batalkan sinkronisasi"</string>
    <string name="sync_is_failing" msgid="5766255460901806206">"Saat ini sinkronisasi mengalami masalah. Sinkronisasi akan segera berfungsi kembali."</string>
    <string name="privacy_settings_title" msgid="3150145262029229572">"Privasi"</string>
    <string name="privacy_vehicle_data_title" msgid="6385777370742595651">"Data sistem infotainmen"</string>
    <string name="privacy_location_summary" msgid="7019817848470566242">"Kontrol akses aplikasi ke lokasi Anda"</string>
    <string name="mute_mic_title" msgid="2813215197799569553">"Mikrofon"</string>
    <string name="mute_mic_summary" msgid="5426953935775303904">"Mengontrol akses aplikasi ke mikrofon"</string>
    <string name="vehicle_data_title" msgid="935933215161763721">"Data sistem infotainmen"</string>
    <string name="vehicle_data_summary" msgid="9204836361819386115">"Mengelola aktivitas dan info yang disimpan di kendaraan ini"</string>
    <string name="vehicle_data_delete_user_title" msgid="9132472153739085346">"Hapus profil"</string>
    <string name="vehicle_data_delete_user_summary" msgid="5900205773710111394">"Menghapus profil dan akun Anda dari sistem infotainmen"</string>
    <string name="action_unavailable" msgid="7087119418684417249">"Tindakan ini tidak tersedia untuk profil Anda"</string>
    <string name="security_settings_title" msgid="6955331714774709746">"Keamanan"</string>
    <string name="security_settings_subtitle" msgid="2244635550239273229">"Kunci layar"</string>
    <string name="security_lock_none" msgid="1054645093754839638">"Tidak ada"</string>
    <string name="security_lock_pattern" msgid="1174352995619563104">"Pola"</string>
    <string name="security_lock_pin" msgid="4891899974369503200">"PIN"</string>
    <string name="security_lock_password" msgid="4420203740048322494">"Sandi"</string>
    <string name="lock_settings_picker_title" msgid="6590330165050361632">"Pilih jenis kunci"</string>
    <string name="screen_lock_options" msgid="8531177937577168185">"Opsi penguncian"</string>
    <string name="lock_settings_enter_pattern" msgid="4826034565853171624">"Masukkan pola"</string>
    <string name="lockpattern_confirm_button_text" msgid="7784925958324484965">"Konfirmasi"</string>
    <string name="lockpattern_restart_button_text" msgid="9355771277617537">"Gambar ulang"</string>
    <string name="continue_button_text" msgid="5129979170426836641">"Lanjutkan"</string>
    <string name="lockscreen_retry_button_text" msgid="5314212350698701242">"Coba lagi"</string>
    <string name="lockscreen_skip_button_text" msgid="3755748786396198091">"Lewati"</string>
    <string name="set_screen_lock" msgid="5239317292691332780">"Setel kunci layar"</string>
    <string name="lockscreen_choose_your_pin" msgid="1645229555410061526">"Pilih PIN Anda"</string>
    <string name="lockscreen_choose_your_password" msgid="4487577710136014069">"Pilih sandi Anda"</string>
    <string name="current_screen_lock" msgid="637651611145979587">"Kunci layar saat ini"</string>
    <string name="choose_lock_pattern_message" msgid="6242765203541309524">"Untuk keamanan, setel pola"</string>
    <string name="lockpattern_retry_button_text" msgid="4655398824001857843">"Hapus"</string>
    <string name="lockpattern_cancel_button_text" msgid="4068764595622381766">"Batal"</string>
    <string name="lockpattern_pattern_confirmed" msgid="5984306638250515385">"Pola pembuka kunci baru Anda"</string>
    <string name="lockpattern_recording_intro_header" msgid="7864149726033694408">"Gambar pola pembuka kunci"</string>
    <string name="lockpattern_recording_inprogress" msgid="1575019990484725964">"Angkat jari ketika selesai"</string>
    <string name="lockpattern_pattern_entered" msgid="6103071005285320575">"Pola direkam"</string>
    <string name="lockpattern_need_to_confirm" msgid="4648070076022940382">"Gambar pola lagi untuk mengonfirmasi"</string>
    <string name="lockpattern_recording_incorrect_too_short" msgid="2417932185815083082">"Hubungkan minimal 4 titik. Coba lagi."</string>
    <string name="lockpattern_pattern_wrong" msgid="929223969555399363">"Pola salah"</string>
    <string name="lockpattern_settings_help_how_to_record" msgid="4436556875843192284">"Cara menggambar pola pembuka kunci"</string>
    <string name="error_saving_lockpattern" msgid="2933512812768570130">"Error saat menyimpan pola"</string>
    <string name="lockpattern_too_many_failed_confirmation_attempts" msgid="4636307830951251013">"Terlalu banyak kesalahan pola. Coba kembali dalam <xliff:g id="NUMBER">%d</xliff:g> detik."</string>
    <string name="lockpattern_does_not_support_rotary" msgid="7356367113555659428">"Pola tidak mendukung rotasi, gunakan sentuhan"</string>
    <string name="okay" msgid="4589873324439764349">"Oke"</string>
    <string name="remove_screen_lock_title" msgid="1234382338764193387">"Hapus kunci layar?"</string>
    <string name="remove_screen_lock_message" msgid="6675850371585564965">"Tindakan ini akan mengizinkan siapa pun mengakses akun Anda"</string>
    <string name="security_profile_lock_title" msgid="3082523481292617350">"Kunci profil"</string>
    <string name="security_unlock_profile_summary" msgid="6742592419759865631">"Menyiapkan buka kunci otomatis"</string>
    <string name="lock_settings_enter_pin" msgid="1669172111244633904">"Masukkan PIN"</string>
    <string name="lock_settings_enter_password" msgid="2636669926649496367">"Masukkan sandi"</string>
    <string name="choose_lock_pin_message" msgid="2963792070267774417">"Untuk keamanan, setel PIN"</string>
    <string name="confirm_your_pin_header" msgid="9096581288537156102">"Masukkan ulang PIN"</string>
    <string name="choose_lock_pin_hints" msgid="7362906249992020844">"PIN harus minimal 4 digit"</string>
    <string name="lockpin_invalid_pin" msgid="2149191577096327424">"PIN tidak valid, minimal 4 digit."</string>
    <string name="confirm_pins_dont_match" msgid="4607110139373520720">"PIN tidak cocok"</string>
    <string name="error_saving_lockpin" msgid="9011960139736000393">"Error saat menyimpan PIN"</string>
    <string name="lockscreen_wrong_pin" msgid="4922465731473805306">"PIN Salah"</string>
    <string name="lockscreen_wrong_password" msgid="5757087577162231825">"Sandi salah"</string>
    <string name="choose_lock_password_message" msgid="6124341145027370784">"Untuk keamanan, setel sandi"</string>
    <string name="confirm_your_password_header" msgid="7052891840366724938">"Masukkan ulang sandi"</string>
    <string name="confirm_passwords_dont_match" msgid="7300229965206501753">"Sandi tidak cocok"</string>
    <string name="lockpassword_clear_label" msgid="6363680971025188064">"Hapus"</string>
    <string name="lockpassword_cancel_label" msgid="5791237697404166450">"Batal"</string>
    <string name="lockpassword_confirm_label" msgid="5918463281546146953">"Konfirmasi"</string>
    <string name="choose_lock_password_hints" msgid="3903696950202491593">"Minimal 4 karakter"</string>
    <string name="lockpassword_password_too_short" msgid="6681218025001328405">"Minimal berisi <xliff:g id="COUNT">%d</xliff:g> karakter"</string>
    <string name="lockpassword_pin_too_short" msgid="6363004004424904218">"PIN minimal <xliff:g id="COUNT">%d</xliff:g> digit"</string>
    <string name="lockpassword_password_too_long" msgid="7530214940279491291">"Harus kurang dari <xliff:g id="NUMBER">%d</xliff:g> karakter"</string>
    <string name="lockpassword_pin_too_long" msgid="62957683396974404">"Harus kurang dari <xliff:g id="NUMBER">%d</xliff:g> digit"</string>
    <string name="lockpassword_pin_contains_non_digits" msgid="3044526271686839923">"Hanya boleh berisi digit 0-9."</string>
    <string name="lockpassword_pin_recently_used" msgid="7901918311213276207">"Admin perangkat tidak mengizinkan penggunaan PIN yang baru-baru ini digunakan"</string>
    <string name="lockpassword_pin_denylisted_by_admin" msgid="3752574009492336468">"PIN umum diblokir oleh admin IT. Coba PIN lain."</string>
    <string name="lockpassword_illegal_character" msgid="1984970060523635618">"Tidak boleh berisi karakter yang tidak valid."</string>
    <string name="lockpassword_invalid_password" msgid="1690956113717418430">"Sandi tidak valid, minimal 4 karakter."</string>
    <string name="lockpassword_password_recently_used" msgid="8255729487108602924">"Admin perangkat tidak mengizinkan penggunaan sandi yang baru-baru ini digunakan"</string>
    <string name="error_saving_password" msgid="8334882262622500658">"Error saat menyimpan sandi"</string>
    <string name="lockpassword_password_denylisted_by_admin" msgid="8611831198794524730">"Sandi umum diblokir oleh admin IT. Coba sandi lain."</string>
    <string name="lockpassword_pin_no_sequential_digits" msgid="38813552228809240">"Urutan digit naik, turun, atau berulang tidak diizinkan."</string>
    <string name="setup_lock_settings_options_button_label" msgid="3337845811029780896">"Opsi kunci layar"</string>
    <string name="build_info_fmt" msgid="5592554123908086426">"<xliff:g id="FINGERPRINT">%1$s</xliff:g>\n<xliff:g id="DATE">%2$s</xliff:g> : <xliff:g id="NUM_DAYS">%3$s</xliff:g> hari yang lalu"</string>
    <string name="credentials_reset" msgid="873900550885788639">"Hapus kredensial"</string>
    <string name="credentials_reset_summary" msgid="6067911547500459637">"Hapus semua sertifikat"</string>
    <string name="credentials_reset_hint" msgid="3459271621754137661">"Hapus semua konten?"</string>
    <string name="credentials_erased" msgid="2515915439705550379">"Penyimpanan kredensial dihapus."</string>
    <string name="credentials_not_erased" msgid="6118567459076742720">"Penyimpanan kredensial tidak dapat dihapus."</string>
    <string name="forget" msgid="3971143908183848527">"Lupakan"</string>
    <string name="connect" msgid="5861699594602380150">"Hubungkan"</string>
    <string name="disconnect" msgid="6140789953324820336">"Putuskan koneksi"</string>
    <string name="delete_button" msgid="5840500432614610850">"Hapus"</string>
    <string name="remove_button" msgid="6664656962868194178">"Hapus"</string>
    <string name="cancel" msgid="750286395700355455">"Batal"</string>
    <string name="allow" msgid="7519431342750394402">"Izinkan"</string>
    <string name="deny" msgid="340512788979930804">"Tolak"</string>
    <string name="backspace_key" msgid="1545590866688979099">"Tombol backspace"</string>
    <string name="enter_key" msgid="2121394305541579468">"Tombol enter"</string>
    <string name="exit_retail_button_text" msgid="6093240315583384473">"Keluar dari Demo"</string>
    <string name="exit_retail_mode_dialog_title" msgid="7970631760237469168">"Keluar dari mode demo"</string>
    <string name="exit_retail_mode_dialog_body" msgid="6513854703627380365">"Tindakan ini akan menghapus akun demo dan mereset sistem ke setelan pabrik. Semua data profil akan hilang."</string>
    <string name="exit_retail_mode_dialog_confirmation_button_text" msgid="3147249675355968649">"Keluar dari Demo"</string>
    <string name="suggestion_dismiss_button" msgid="4539412646977050641">"TOLAK"</string>
    <string name="restricted_while_driving" msgid="6587569249519274524">"Fitur tidak tersedia saat mengemudi"</string>
    <string name="add_user_restricted_while_driving" msgid="1037301074725362944">"Tidak dapat menambahkan profil saat mengemudi"</string>
    <string name="default_search_query" msgid="3137420627428857068">"Telusuri"</string>
    <string name="assistant_and_voice_setting_title" msgid="737733881661819853">"Asisten &amp; suara"</string>
    <string name="assistant_and_voice_assistant_app_title" msgid="5981647244625171285">"Aplikasi asisten digital"</string>
    <string name="assistant_and_voice_use_text_from_screen_title" msgid="5851460943413795599">"Gunakan teks dari layar"</string>
    <string name="assistant_and_voice_use_text_from_screen_summary" msgid="4161751708121301541">"Mengizinkan asisten mengakses konten layar"</string>
    <string name="assistant_and_voice_use_screenshot_title" msgid="1930735578425470046">"Gunakan screenshot"</string>
    <string name="assistant_and_voice_use_screenshot_summary" msgid="3738474919393817950">"Mengizinkan asisten mengakses gambar layar"</string>
    <string name="notifications_recently_sent" msgid="9051696542615302799">"Dikirim baru-baru ini"</string>
    <string name="notifications_all_apps" msgid="3557079551048958846">"Semua aplikasi"</string>
    <string name="profiles_and_accounts_settings_title" msgid="2672643892127659812">"Profil &amp; akun"</string>
    <string name="manage_other_profiles_button_text" msgid="2262188413455510828">"Kelola profil lain"</string>
    <string name="add_a_profile_button_text" msgid="8027395095117925114">"Tambahkan profil"</string>
    <string name="delete_this_profile_text" msgid="6035404714526922665">"Hapus profil ini"</string>
    <string name="add_profile_text" msgid="9118410102199116969">"Tambahkan profil"</string>
    <string name="qc_display_brightness" msgid="2939655289816201170">"Kecerahan layar"</string>
    <string name="qc_bluetooth_off_devices_info" msgid="8420985279976892700">"Untuk melihat perangkat Anda, aktifkan Bluetooth"</string>
    <string name="qc_bluetooth_on_no_devices_info" msgid="7573736950041887300">"Untuk menyambungkan perangkat, buka setelan Bluetooth"</string>
    <string name="device_admin_add_title" msgid="1294399588284546811">"Admin sistem infotainmen"</string>
    <string name="device_admin_activated_apps" msgid="568075063362271751">"Aplikasi yang diaktifkan"</string>
    <string name="device_admin_deactivated_apps" msgid="3797263682500122872">"Aplikasi yang dinonaktifkan"</string>
    <string name="device_admin_apps_description" msgid="1371935499168453457">"Aplikasi yang memiliki izin ini dapat mengakses data kendaraan ini"</string>
    <string name="device_admin_apps_list_empty" msgid="7634804595645191123">"Tidak ada aplikasi admin kendaraan"</string>
    <string name="device_admin_status" msgid="4041772636856135168">"Aplikasi admin sistem infotainmen ini aktif dan mengizinkan aplikasi <xliff:g id="APP_NAME">%1$s</xliff:g> untuk menjalankan operasi berikut:"</string>
    <string name="device_admin_warning" msgid="8997805999333600901">"Dengan mengaktifkan aplikasi sistem infotainmen ini, aplikasi <xliff:g id="APP_NAME">%1$s</xliff:g> akan dapat menjalankan operasi berikut:"</string>
    <string name="add_device_admin_msg" msgid="8188888666879499482">"Aktifkan apl sistem infotainmen ini?"</string>
    <string name="add_device_admin" msgid="7674707256074840333">"Aktifkan aplikasi sistem infotainmen ini"</string>
    <string name="deactivate_and_uninstall_device_admin" msgid="596399938769951696">"Nonaktifkan &amp; uninstal"</string>
    <string name="remove_device_admin" msgid="3595343390502030723">"Nonaktifkan aplikasi sistem infotainmen ini"</string>
    <string name="admin_support_more_info" msgid="380785608579390750">"Detail selengkapnya"</string>
    <string name="admin_profile_owner_message" msgid="8361351256802954556">"Pengelola organisasi dapat memantau serta mengelola aplikasi dan data yang terkait dengan profil ini, termasuk setelan, izin, akses perusahaan, aktivitas jaringan, dan informasi lokasi kendaraan."</string>
    <string name="admin_profile_owner_user_message" msgid="366072696508275753">"Pengelola organisasi Anda dapat memantau serta mengelola aplikasi dan data yang terkait dengan profil ini, termasuk setelan, izin, akses perusahaan, aktivitas jaringan, dan informasi lokasi perangkat."</string>
    <string name="admin_device_owner_message" msgid="896530502350904835">"Pengelola organisasi dapat memantau serta mengelola aplikasi dan data yang terkait dengan sistem infotainmen ini, termasuk setelan, izin, akses perusahaan, aktivitas jaringan, dan informasi lokasi kendaraan."</string>
    <string name="admin_financed_message" msgid="7357397436233684082">"Pengelola organisasi mungkin dapat mengakses data yang terkait dengan sistem infotainmen ini, mengelola aplikasi, dan mengubah setelan kendaraan ini."</string>
    <string name="disabled_by_policy_title" msgid="1121694702115232518">"Pilihan ini tidak tersedia"</string>
    <string name="disabled_by_policy_title_adjust_volume" msgid="7002865820552702232">"Tidak dapat mengubah volume di kendaraan terkelola ini"</string>
    <string name="disabled_by_policy_title_outgoing_calls" msgid="158752542663419500">"Tidak dapat melakukan panggilan di kendaraan terkelola ini"</string>
    <string name="disabled_by_policy_title_sms" msgid="3044491214572494290">"SMS tidak diizinkan di kendaraan terkelola ini"</string>
    <string name="disabled_by_policy_title_camera" msgid="8929782627587059121">"Kamera tidak tersedia di kendaraan terkelola ini"</string>
    <string name="disabled_by_policy_title_screen_capture" msgid="4059715943558852466">"Tidak dapat mengambil screenshot di kendaraan terkelola ini"</string>
    <string name="disabled_by_policy_title_suspend_packages" msgid="7505332012990359725">"Tidak dapat membuka aplikasi ini di kendaraan terkelola ini"</string>
    <string name="disabled_by_policy_title_financed_device" msgid="6005343494788285981">"Diblokir oleh penyedia kredit"</string>
    <string name="default_admin_support_msg" msgid="2986598061733013282">"Akses ke beberapa fitur dibatasi oleh organisasi.\n\nJika ada pertanyaan, hubungi pengelola organisasi."</string>
    <string name="help_url_action_disabled_by_it_admin" msgid="1479392394986580260"></string>
    <string name="manage_device_admin" msgid="7087659697154317316">"Aplikasi admin kendaraan"</string>
    <string name="number_of_device_admins" msgid="7508826094096451485">"{count,plural, =1{# aplikasi yang diaktifkan}other{# aplikasi yang diaktifkan}}"</string>
    <string name="number_of_device_admins_none" msgid="5547493703413973954">"Tidak ada aplikasi yang diaktifkan"</string>
    <string name="work_policy_privacy_settings" msgid="5263835989260149968">"Kebijakan kendaraan <xliff:g id="ORGANIZATION_NAME">%1$s</xliff:g>"</string>
    <string name="work_policy_privacy_settings_summary" msgid="5321618399949880194">"Setelan dikelola oleh pengelola organisasi"</string>
    <string name="footer_learn_more_content_description" msgid="7749452309729272078">"Pelajari lebih lanjut <xliff:g id="SERVICE">%1$s</xliff:g>"</string>
    <string name="share_remote_bugreport_dialog_title" msgid="7268540014481283490">"Bagikan laporan bug?"</string>
    <string name="share_remote_bugreport_dialog_message_finished" msgid="2976131666427197841">"Pengelola organisasi untuk kendaraan ini meminta laporan bug guna membantu memecahkan masalah perangkat ini. Aplikasi dan data mungkin dibagikan."</string>
    <string name="share_remote_bugreport_dialog_message" msgid="7884771062689597395">"Pengelola organisasi untuk kendaraan ini meminta laporan bug guna membantu memecahkan masalah perangkat ini. Aplikasi dan data mungkin dibagikan, serta perangkat Anda mungkin menjadi lambat untuk sementara."</string>
    <string name="sharing_remote_bugreport_dialog_message" msgid="7018120538510110940">"Laporan bug ini akan dibagikan kepada pengelola organisasi untuk kendaraan ini. Hubungi pengelola tersebut untuk detail selengkapnya."</string>
    <string name="share_remote_bugreport_action" msgid="5364819432179581532">"Bagikan"</string>
    <string name="decline_remote_bugreport_action" msgid="7287544934032744334">"Tolak"</string>
    <string name="power_component_disabled" msgid="7084144472096800457">"Setelan ini tidak dapat diubah untuk saat ini"</string>
    <string name="accessibility_settings_title" msgid="2615042088419230347">"Aksesibilitas"</string>
    <string name="accessibility_settings_captions_title" msgid="4635141293524800795">"Teks"</string>
    <string name="captions_settings_title" msgid="5738067618097295831">"Preferensi teks"</string>
    <string name="captions_settings_off" msgid="7568096968016015626">"Nonaktif"</string>
    <string name="captions_settings_on" msgid="5374984113566914978">"Aktif"</string>
    <string name="screen_reader_settings_title" msgid="4012734340987826872">"Pembaca layar"</string>
    <string name="show_captions_toggle_title" msgid="710582308974826311">"Tampilkan teks"</string>
    <string name="captions_text_size_title" msgid="1960814652560877963">"Ukuran teks"</string>
    <string name="captions_settings_style_header" msgid="944591388386054372">"Ukuran dan gaya teks"</string>
    <string name="captions_settings_text_size_very_small" msgid="7476485317028306502">"Sangat kecil"</string>
    <string name="captions_settings_text_size_small" msgid="1481895299805450566">"Kecil"</string>
    <string name="captions_settings_text_size_default" msgid="2227802573224038267">"Default"</string>
    <string name="captions_settings_text_size_large" msgid="5198207220911360512">"Besar"</string>
    <string name="captions_settings_text_size_very_large" msgid="949511539689307969">"Sangat besar"</string>
    <string name="captions_text_style_title" msgid="8547777957403577760">"Gaya teks"</string>
    <string name="captions_settings_text_style_by_app" msgid="7014882290456996444">"Disetel oleh aplikasi"</string>
    <string name="captions_settings_text_style_white_on_black" msgid="5758084000323596070">"Putih berlatar hitam"</string>
    <string name="captions_settings_text_style_black_on_white" msgid="3906140601916221220">"Hitam berlatar putih"</string>
    <string name="captions_settings_text_style_yellow_on_black" msgid="4681565950104511943">"Kuning berlatar hitam"</string>
    <string name="captions_settings_text_style_yellow_on_blue" msgid="5072521958156112239">"Kuning berlatar biru"</string>
</resources>
